{
    "key": "group_5f7f85a2a3e13",
    "title": "Button",
    "fields": [
        {
            "key": "field_67d5cd1108a6e",
            "label": "Element",
            "name": "element",
            "aria-label": "",
            "type": "radio",
            "instructions": "",
            "required": 1,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "a": "&lt;a&gt; Element",
                "button": "&lt;button&gt; Element"
            },
            "default_value": "a",
            "return_format": "value",
            "allow_null": 0,
            "other_choice": 0,
            "allow_in_bindings": 0,
            "layout": "horizontal",
            "save_other_choice": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_5f7f85a71151d",
            "label": "Link",
            "name": "link",
            "aria-label": "",
            "type": "link",
            "instructions": "",
            "required": 1,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_5f7f85bd1151e",
            "label": "Color",
            "name": "color",
            "aria-label": "",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "primary": "Primary",
                "secondary": "Secondary",
                "white": "White",
                "black": "Black"
            },
            "default_value": "primary",
            "return_format": "value",
            "multiple": 0,
            "allow_null": 0,
            "allow_in_bindings": 1,
            "ui": 0,
            "ajax": 0,
            "placeholder": "",
            "create_options": 0,
            "save_options": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_5f7f85e41151f",
            "label": "Variant",
            "name": "variant",
            "aria-label": "",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "default": "Default",
                "outline": "Outline"
            },
            "default_value": "default",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "create_options": 0,
            "save_options": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_5f807a47dd2a8",
            "label": "Size",
            "name": "size",
            "aria-label": "",
            "type": "select",
            "instructions": "Controls the padding of the buttons",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "small": "Small",
                "medium": "Medium",
                "large": "Large"
            },
            "default_value": "medium",
            "return_format": "value",
            "multiple": 0,
            "allow_null": 0,
            "allow_in_bindings": 1,
            "ui": 0,
            "ajax": 0,
            "placeholder": "",
            "create_options": 0,
            "save_options": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_605924972a98a",
            "label": "Width",
            "name": "width",
            "aria-label": "",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "auto": "Auto",
                "small": "Small",
                "wide": "Wide",
                "full": "Full Width"
            },
            "default_value": "auto",
            "return_format": "value",
            "multiple": 0,
            "allow_null": 0,
            "allow_in_bindings": 1,
            "ui": 0,
            "ajax": 0,
            "placeholder": "",
            "create_options": 0,
            "save_options": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_6924c83e85da9",
            "label": "ARIA Label",
            "name": "aria_label",
            "aria-label": "",
            "type": "text",
            "instructions": "Used to give the link an accessible name if using \"Read more\" as the title",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "wpml_cf_preferences": 0,
            "default_value": "",
            "maxlength": "",
            "allow_in_bindings": 0,
            "placeholder": "",
            "prepend": "",
            "append": ""
        }
    ],
    "location": [
        [
            {
                "param": "block",
                "operator": "==",
                "value": "acf\/button"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "display_title": "",
    "acfml_field_group_mode": "translation",
    "modified": 1764018311
}
